> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Available Treatments

> Get all available treatments from SpaKinect.

These treatment names can be used when creating Good Faith Exam requests.



## OpenAPI

````yaml get /spakinect/treatments
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /spakinect/treatments:
    get:
      tags:
        - provider
        - spakinect
      summary: Get Available Treatments
      description: >-
        Get all available treatments from SpaKinect.


        These treatment names can be used when creating Good Faith Exam
        requests.
      operationId: get_available_treatments_spakinect_treatments_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TreatmentsResponse'
components:
  schemas:
    TreatmentsResponse:
      properties:
        treatments:
          items:
            $ref: '#/components/schemas/TreatmentOption'
          type: array
          title: Treatments
      type: object
      required:
        - treatments
      title: TreatmentsResponse
      description: List of available treatments
    TreatmentOption:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
      type: object
      required:
        - id
        - name
      title: TreatmentOption
      description: Available treatment option from SpaKinect

````